## omlib-linearmpc-1 1.0

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "LinearMPC 1.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

=== debian/changelog ===
omlib-linearmpc-1 (1.0-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:05 +0200

=== debian/control ===
Source: omlib-linearmpc-1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-linearmpc-1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: LinearMPC 1 is a Modelica library
 LinearMPC 1 is a Modelica library

## omlib-linearmpc-1 20130321

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "LinearMPC 1.mo" "$(DESTDIR)/usr/lib/omlibrary/"

## omlib-linearmpc-1 20130321-122007~git~master

=== debian/changelog ===
omlib-linearmpc-1 (20130321-122007~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 27 Oct 2013 07:00:01 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-linearmpc-1
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: omlib-modelica-3.2,${misc:Depends}
 Recommends: omc
 Description: LinearMPC 1 is a Modelica library
  LinearMPC 1 is a Modelica library
